<bugID>1350878<Summary>ContentLinkHandler.jsm does not use its NetUtil.jsm import</Summary><Description>The use of this import was removed in bug 1289944. This is loaded during startup, though the removal of this import is not sufficient to stop us from loading NetUtil.jsm at startup.</Description></bugID>